<?php ?>

<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Zoopie Zoo</title>

    <link rel="icon" type="image/x-icon" href="images/logoZoo.png">
    <link rel="stylesheet" type="text/css" href="stylesheets/bootstrap.min.css">
    <link rel="stylesheet" type="text/css" href="stylesheets/homeStyle.css">

    <script src="scripts/popper.min.js"></script>
    <script src="scripts/bootstrap.min.js"></script>

</head>
<body>

    <nav class="navbar navbar-expand-lg">
        <div class="container-fluid">
          <img id="logo" src="images/logoZoo.png"/>
          <a class="navbar-brand" href="index.php">Zoopie Zoo</a>
          <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNavDropdown" aria-controls="navbarNavDropdown" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
          </button>
          <div class="collapse navbar-collapse" id="navbarNavDropdown">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active" aria-current="page" href="index.php">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="animals.php">Animals</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="about.php">About us</a>
              </li>
              <li class="nav-item">
                <a class="nav-link" href="information.php">Information</a>
              </li>
          </div>
          <form class="d-flex" role="search">
            <input class="form-control me-2" type="search" placeholder="Type something..." aria-label="Search">
            <button id="search" class="btn btn-outline-success" type="submit">Search</button>
          </form>
        </div>
      </nav>

    <div class="container">
        <div class="row">
            <div id="try1" class="col-md-8">
              <p id="slogan">Zoopie Zoo is the place to be!</p>
            </div>
            <div id="try2" class="col-md-4">
            <img src="images/openingHours.png">
            <br> <p id="openingH">Mon-Fri: 11am-6pm <br> Sat-Sun: 10am-5pm</p>
            </div>
        </div>

        <div id="carousel" class="carousel slide" data-bs-ride="carousel">
            <div class="carousel-inner">
              <div class="carousel-item active">
                <img src="images/womanAndParrot.jpeg" class="d-block w-100" alt="womanAndParrot">
              </div>
              <div class="carousel-item">
                <img src="images/elephant.jpeg" class="d-block w-100" alt="elephant">
              </div>
              <div class="carousel-item">
                <img src="images/tigerGirlie.jpeg" class="d-block w-100" alt="tigerGirlie">
              </div>
              <div class="carousel-item">
                <img src="images/cutie.jpeg" class="d-block w-100" alt="cutie">
              </div>
            </div>
            <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="prev">
              <span class="carousel-control-prev-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Previous</span>
            </button>
            <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleControls" data-bs-slide="next">
              <span class="carousel-control-next-icon" aria-hidden="true"></span>
              <span class="visually-hidden">Next</span>
            </button>

          </div>

        <div class="row">
            <div id="intTxt" class="col-md-6">Being one of the oldest and one of the favourite tourist hotspots, it is also home to some of the most magnificent animals in the world. Our Zoo is well known for ... </div>
            <div id="fillerImage" class="col-md-6"><img src="images/groupOfAnimals.png"/></div>
        </div>
        
      <div class="row">

        <div class="col-sm-6">
          <div class="card">
            <div class="card-body">
              <h5 class="card-title">Our residents</h5>
              <p class="card-text">Check out the database to see different details about our awesome inhabitants. To do so click ...</p>
              <a href="animals.php" class="btn btn-outline-success btn-lg">HERE</a>
            </div>
          </div>
        </div>
        <div class="col-sm-6">
          <div class="card">
            <div class="card-body">
              <h5 class="card-title">Summer events and activities</h5>
              <p class="card-text">See when are the feeding times or when are the Butterflies hatching. To see all that click ...</p>
              <a href="information.php" class="btn btn-outline-success btn-lg">HERE</a>
            </div>
          </div>
        </div>
        
        </div> 

    </div>

<footer class="text-center text-lg-start text-muted">
  <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.05);">
    © 2022
    <a href="index.php" class="text-reset">Zoopie Zoo</a>
  </div>
</footer>

</body>
</html>